| Component size token                              | Alias token (if available)    | Global token                 | Value |
|---------------------------------------------------|-------------------------------|------------------------------|-------|
| --spectrum-corner-radius-medium-size-extra-small   |                               | --spectrum-corner-radius-300 | 6px   |
| --spectrum-corner-radius-medium-size-small         |                               | --spectrum-corner-radius-400 | 7px   |
| --spectrum-corner-radius-medium-size-medium        | --spectrum-corner-radius-medium-default | --spectrum-corner-radius-500 | 8px   |
| --spectrum-corner-radius-medium-size-large         |                               | --spectrum-corner-radius-600 | 9px   |
| --spectrum-corner-radius-medium-size-extra-large   | --spectrum-corner-radius-large-default | --spectrum-corner-radius-700 | 10px  |
